{
  "name": "Giveaways",
  "short_name": "Giveaways",
  "start_url": "index.html",
  "display": "fullscreen",
  "icons": [{
    "src": "assets/imgs/logo.png",
    "sizes": "512x512",
    "type": "image/png"
  }],
  "background_color": "#4e8ef7",
  "theme_color": "#4e8ef7"
}